image: docker.io/tomkukral/kad
cluster: unknown
replicas: 2

ingress:
  enabled: true
  clusterhost: kad.6shore.net

service:
  type: ClusterIP
  ipFamilyPolicy: PreferDualStack
  # enable cilium global service
  global: true

rbac:
  enabled: false

prometheus:
  enabled: false

fallbacks: []
